var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/validate/route.js")
R.c("server/chunks/[root-of-the-server]__02l3ufw._.js")
R.c("server/chunks/[root-of-the-server]__0ekywaj._.js")
R.c("server/chunks/_next-internal_server_app_api_validate_route_actions_0wof4~c.js")
R.m(46097)
module.exports=R.m(46097).exports
